.login-wrap {width:460px;margin:0 auto;}
.login-wrap .input-box label{color: #222; font-size: 0.8rem; font-weight: 600; line-height: 0.8rem; letter-spacing: -0.004rem;margin-bottom:0.5rem;display:block;}
.login-wrap .input-box input[type="text"],
.login-wrap .input-box input[type="password"]{width:100%;height:2.7rem;border-radius: 0.5rem; border: 1px solid #DDD; background: #FFF;padding:0 1rem;color: #333; font-size: 0.8rem; font-weight: 400; letter-spacing: -0.004rem;}
.login-wrap .input-box input[type="text"]:placeholder,
.login-wrap .input-box input[type="password"]:placeholder{color: #888;}
.login-wrap .input-box input[type="text"]:focus,
.login-wrap .input-box input[type="password"]:focus{border:2px solid #3C3C3C;}
.login-wrap .input-box-cont{display:flex; flex-direction:column;gap:1.25rem;
}
.login-wrap .input-box textarea{border-radius: 0.5rem; border: 1px solid #DDD; background: #FFF;padding:1rem;height:7.5rem;color:#333;}
.login-wrap .input-box textarea:placeholder{color:#888;}


.login-wrap .input-box input[type="text"]:read-only {
  background: #F8F8F8;
}
.login-wrap .login-link-zone {display:flex;margin-top:1.25rem;justify-content:space-between;}
.login-wrap .login-link-zone > div {display:flex;}
.login-wrap .login-link-zone > div a {color: #666; text-align: center; font-size: 0.8rem; font-weight: 400; line-height: 0.8rem; letter-spacing: -0.004rem;padding:0 0.4rem;}
.login-wrap .login-link-zone > div a:first-child{padding-left:0;position:relative;}
.login-wrap .login-link-zone > div a:after{content:'';position:absolute;width:1px;height:0.8rem;background:#DDD;right:0;top:0;}
.login-wrap .login-link-zone .join{color: #E7004C; font-size: 0.8rem; font-weight: 400; line-height: 0.8rem; /* 100% */ letter-spacing: -0.004rem;padding-right:1.25rem;background:url(../images/content/join-arrow.svg)no-repeat top+1px right;
border-bottom:1px solid #E7004C;padding-bottom:0.25rem;background-size:7px;}

.login-wrap .btn-login {display: flex; padding: 1rem 1.25rem; justify-content: center; align-items: center;border-radius: 0.5rem; background:#E7004C;color: #FFF; font-size: 1rem; font-weight: 600; line-height: 1rem; letter-spacing: -0.005rem;width:100%;margin:2.5rem 0 4rem 0}
.login-wrap .btn-login:hover{background:#BD003E ;}
.login-wrap .sns-zone > p{text-align:center;position:relative;}
.login-wrap .sns-zone > p:after{content:'';position:absolute;width:100%;height:1px;background:#ddd;left:0;top:50%;transform:translateY(-50%);}
.login-wrap .sns-zone > p span{color: #666; font-size: 0.8rem; font-weight: 400; line-height: 100%; padding:0 1.6rem;position:relative;z-index:1;background:#fff;}
.login-wrap .sns-zone > img {display:block;margin:0 auto;width:6.95rem;margin-top:2.5rem;}
.login-wrap .sns-zone button {display:flex;gap:0.75rem;
border-radius: 0.5rem;width:100%;justify-content: center; align-items: center;padding:1rem;}
.login-wrap .sns-zone button.btn-kakao {background:#FEE500;color: rgba(0, 0, 0, 0.85); font-size: 0.8rem; font-weight: 400;}
.login-wrap .sns-zone button.btn-naver{color: #FFF; font-size: 0.8rem; font-weight: 400;background:#03C75A;margin-top:1rem;}

@media (max-width:500px) {
	.login-wrap{width:100%;padding:0 1rem;}
}

/*회원가입 1단계*/
.user-agree form {display:flex; flex-direction:column;gap:4rem;}
.user-agree form textarea{height:10.45rem;border-radius: 1rem; border: 1px solid #DDD; background: #F8F8F8;color: #555; font-size: 0.8rem; font-weight: 400; line-height: 1.3rem; letter-spacing: -0.004rem;}
.user-agree form h3 {color: #222; font-size: 1.75rem; font-weight: 700; line-height: 2.25rem; letter-spacing: -0.00875rem;margin-bottom:1.25rem;}
.user-agree .phone-btn {display:flex;width:12.5rem;padding:1rem 1.25rem;border-radius: 0.5rem; background: #E7004C;color: #FFF; font-size: 1rem; font-weight: 600; line-height: 1rem; letter-spacing: -0.005rem;justify-content: center;align-items: center;margin:0 auto;margin-top:4rem;}
.user-agree .phone-btn:hover{background:#BD003E;}

@media (max-width:1030px) {
	.user-agree form h3 {font-size:1.25rem;line-height:1.3;margin-bottom:1rem;}
	.user-agree form{gap:2.5rem;}
	
}

.chks { display: flex; align-items: center; gap: 0.5rem;margin-top:1.25rem; }

/* 기본 체크박스 숨기기 */
.chks input[type="checkbox"] { appearance: none; -webkit-appearance: none; -moz-appearance: none; width: 0; height: 0; position: absolute; }

/* 체크박스 커스텀 박스 */
.chks label{position: relative; padding-left: 1.7rem; cursor: pointer; color: #222; font-size: 0.9rem; font-weight: 600; line-height: 1.25rem; letter-spacing: -0.0045rem; }

/* 박스 모양 */
.chks label:before { content: ""; position: absolute; left: 0; top: 0.05rem; width: 1.25rem; height: 1.25rem; border: 1px solid #ddd; /* 테두리 색 */ border-radius: 4px;background: #fff url('../images/content/check.svg') no-repeat center; box-sizing: border-box; transition: all 0.2s ease; }

/* 체크 되었을 때 스타일 */
.chks input[type="checkbox"]:checked + label:before{ background: #E7004C url('../images/content/check-w.svg') no-repeat center; border-color: #E7004C; background-size: 70%; /* 체크아이콘 크기 */ }


/*아이디 찾기*/
.find-box {width:26rem;margin:0 auto;}
.find-box .tit {color: #555; font-size: 1rem; font-weight: 400; line-height: 1.5rem; letter-spacing: -0.005rem;text-align:center;}
.find-box .tit b{color:#222;font-weight:600;}
.find-box .input-box-cont{margin:2.5rem 0;display:flex; flex-direction:column;gap:1.25rem;}
.find-box .input-box-cont label{color: #222; font-size: 0.8rem; font-weight: 600; line-height: 0.8rem; letter-spacing: -0.004rem;display:block;margin-bottom:0.5rem;}
.find-box .input-box-cont input[type="text"],
.find-box .input-box-cont input[type="tel"]{height:2.7rem;border-radius: 0.5rem; border: 1px solid #DDD; background: #FFF;width:100%;padding:0 1rem;}
.find-box .input-box-cont input[type="text"]:focus,
.find-box .input-box-cont input[type="tel"]:focus {border: 2px solid #3C3C3C;}
.find-box  .btn-login{height:3rem;border-radius: 0.5rem; background: #E7004C;color: #FFF; font-size: 1rem; font-weight: 600; line-height: 1rem; letter-spacing: -0.005rem;text-align:center;width:100%;padding:0 1rem;}
.find-box  .btn-login:hover {background:#BD003E ;}
@media (max-width:500px) {
	.find-box {width:100%;}
}

/*아이디 찾기 완료*/
.find-box-end {text-align:center;}
.find-box-end .tit b{color: #222; text-align: center; font-size: 1rem; font-weight: 600; line-height: 1rem; letter-spacing: -0.005rem;}
.find-box-end .result-box {padding:2.5rem 0 ;margin:2.5rem 0 3.5rem 0;border-top:1px solid #222;border-bottom:1px solid #ddd;color: #555; font-size: 0.9rem; font-weight: 400; line-height: 1.5rem; letter-spacing: -0.0045rem;}
.find-box-end .result-box b{color: #222; font-size: 0.9rem; font-weight: 400; line-height: 1.5rem; letter-spacing: -0.0045rem;}

.find-box-end .btn-login{height:3rem;border-radius: 0.5rem; background: #E7004C;color: #FFF; font-size: 1rem; font-weight: 600; line-height: 1rem; letter-spacing: -0.005rem;text-align:center;width:100%;padding:0 1rem;width:23rem;}
.find-box-end .btn-login:hover {background:#BD003E ;}


/*마이페이지 테이블*/



.member-table table{}
.member-table table th {padding:0.8rem 1rem;color: #222; font-size: 0.9rem; font-weight: 600; letter-spacing: -0.0045rem;border-top:2px solid #222;border-bottom:1px solid #222;}
.member-table table td {padding:0.8rem 1rem;border-bottom:1px solid #ddd;color: #555; font-size: 0.9rem; font-weight: 400; line-height: 1.4rem; letter-spacing: -0.0045rem;text-align:center;}
.member-table table td.title{text-align:left;}
.member-table table td.title a {color: #222; font-size: 0.9rem; font-weight: 600; letter-spacing: -0.0045rem;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-wrap: break-word;line-height:1.75rem; }
.member-table table td.num .key{padding:0.4rem 0.75rem;border-radius: 0.25rem; background: #E7004C;color: #FFF; font-size: 0.8rem; font-weight: 600; line-height: 0.8rem; letter-spacing: -0.004rem;}
.member-table table tr:hover td.title a { text-decoration : underline;
  text-underline-position : under;
 }

.member-table table td.state span {font-size: 0.9rem; font-weight: 400; line-height: 1.4rem; letter-spacing: -0.0045rem;}
.member-table table td.state span.state01 {color:#F0681F}
.member-table table td.state span.state02 {color:#222}
.member-table table td.state span.state03 {color:#406CFD}
.member-table table td.state span.state04 {color:#555}
.member-table table td.state span.state05 {color:#18AA22}
.member-table table td.state span.state06 {color:#E7004C}
.member-table table td.btn .btn-tb{display:flex;gap:0.5rem;}
.member-table table td.btn .btn-tb a{width:calc((100% - 0.5rem) / 2);color: #E7004C; font-size: 0.9rem; font-weight: 400; line-height: 0.9rem; letter-spacing: -0.0045rem;border-radius: 0.25rem; background: #FFF3F6;padding:0.75rem 0.5rem;text-align:center;}
.member-table table td.btn .btn-tb button{width:calc((100% - 0.5rem) / 2);color: #555; font-size: 0.9rem; font-weight: 400; line-height: 0.9rem; letter-spacing: -0.0045rem;border-radius: 0.25rem; background: #F6F6F6;padding:0.75rem 0.5rem;}
.member-table table td.btn .btn-tb button.end {color:#C2C2C2;}
.member-table table td.btn .btn-tb a:hover {background:#E7004C;color:#fff;}
.member-table table td.btn .btn-tb button:hover {background:#3C3C3C;color:#fff;}


@media (max-width: 767px) {
.member-table table, .member-table thead, .member-table tbody, .member-table th, .member-table td, .member-table tr { display: block; width: 100%; }

  .member-table thead { display: none; }

  .member-table tbody tr{ border: 1px solid #eee; border-radius: 10px; padding: 0.75rem; margin-bottom: 0.75rem; background:#fff; }

  .member-table tbody td{ position: relative; padding: 0.5rem 0.5rem 0.5rem 7.5rem; /* 라벨 자리 */ border: none; border-bottom: 1px solid #f5f5f5; text-align:left;min-height:37px;}

  .member-table tbody td:last-child { border-bottom: none; }

  .member-table tbody td::before{ content: attr(data-label);     /* 헤더 라벨 표시 */ position: absolute; left: 0.75rem; top: 0.5rem; width: 6.5rem;                 /* 라벨 폭 */ font-weight: 600; color: #666; }

  /* 제목은 두 줄까지만 보이고 말줄임 */
  .member-table td.title a{ display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; white-space:normal; }
}
@media (max-width: 767px) {
	.board-search{padding:1rem;}
}

@media (max-width: 500px) {
	.member-table tbody td{padding-left:6rem;}
	.board-search form select{width:100%;}
	.board-search form{flex-wrap:wrap;}
	.board-search form button{width:100%;justify-content: center;}

}

/*통합검색*/
.all-search {width:32.5rem;height:3.5rem;border-radius: 2.5rem; border: 1px solid #444; background: #FFF;margin:0 auto;display:flex;align-items:center; overflow:hidden;padding:0 1.5rem;}
.all-search input[type="text"] {border:none;padding-left:0;color: #222; font-size: 0.9rem; font-weight: 400; letter-spacing: -0.0045rem;}
.all-search input[type="submit"] {width:1.1rem;height:1.3rem;background:url(../images/content/all-search.svg)no-repeat center center;background-size:cover; color: transparent;     /* 글자 색을 투명하게 */
  text-shadow: none;  border:none;cursor:pointer;} 

.search-list {display:flex; flex-direction:column;gap:4rem;}
.search-list .search-tit{color: #222; font-size: 1rem; font-weight: 600;padding-bottom:0.75rem;border-bottom:1px solid #222;}
.search-list .search-tit span {color:#E7004C;}
.search-list ul {margin-top:1rem;}
.search-list ul li{padding:1rem 0.5rem;}
.search-list ul li:not(:last-child){border-bottom:1px solid #ddd}
.search-list ul li a {color: #555; font-size: 0.9rem; font-weight: 400;line-height: 1.4rem;}
.search-list ul li a b {color:#222;}
.search-list ul li .no-search {color: #555; font-size: 0.9rem; font-weight: 400;line-height: 1.4rem;}
  

@media (max-width: 767px) {
.all-search{width:calc(100% - 2rem);}
}

